push-5.1.4:
  extends: .push
  variables:
    NSO_VERSION: "5.1.4"
    NSO_VERSION_IS_TOT: "false"

push-5.1.5:
  extends: .push
  variables:
    NSO_VERSION: "5.1.5"
    NSO_VERSION_IS_TOT: "false"

push-5.1.6:
  extends: .push
  variables:
    NSO_VERSION: "5.1.6"
    NSO_VERSION_IS_TOT: "true"

push-5.2.9:
  extends: .push
  variables:
    NSO_VERSION: "5.2.9"
    NSO_VERSION_IS_TOT: "false"

push-5.2.10:
  extends: .push
  variables:
    NSO_VERSION: "5.2.10"
    NSO_VERSION_IS_TOT: "false"

push-5.2.11:
  extends: .push
  variables:
    NSO_VERSION: "5.2.11"
    NSO_VERSION_IS_TOT: "true"

push-5.3.6:
  extends: .push
  variables:
    NSO_VERSION: "5.3.6"
    NSO_VERSION_IS_TOT: "false"

push-5.3.7:
  extends: .push
  variables:
    NSO_VERSION: "5.3.7"
    NSO_VERSION_IS_TOT: "false"

push-5.3.8:
  extends: .push
  variables:
    NSO_VERSION: "5.3.8"
    NSO_VERSION_IS_TOT: "true"

push-5.4.6:
  extends: .push
  variables:
    NSO_VERSION: "5.4.6"
    NSO_VERSION_IS_TOT: "false"

push-5.4.7:
  extends: .push
  variables:
    NSO_VERSION: "5.4.7"
    NSO_VERSION_IS_TOT: "false"

push-5.4.8:
  extends: .push
  variables:
    NSO_VERSION: "5.4.8"
    NSO_VERSION_IS_TOT: "true"

push-5.5.8:
  extends: .push
  variables:
    NSO_VERSION: "5.5.8"
    NSO_VERSION_IS_TOT: "false"

push-5.5.9:
  extends: .push
  variables:
    NSO_VERSION: "5.5.9"
    NSO_VERSION_IS_TOT: "false"

push-5.5.10:
  extends: .push
  variables:
    NSO_VERSION: "5.5.10"
    NSO_VERSION_IS_TOT: "true"

push-5.6.10:
  extends: .push
  variables:
    NSO_VERSION: "5.6.10"
    NSO_VERSION_IS_TOT: "false"

push-5.6.11:
  extends: .push
  variables:
    NSO_VERSION: "5.6.11"
    NSO_VERSION_IS_TOT: "false"

push-5.6.12:
  extends: .push
  variables:
    NSO_VERSION: "5.6.12"
    NSO_VERSION_IS_TOT: "true"

push-5.7.8:
  extends: .push
  variables:
    NSO_VERSION: "5.7.8"
    NSO_VERSION_IS_TOT: "false"

push-5.7.9:
  extends: .push
  variables:
    NSO_VERSION: "5.7.9"
    NSO_VERSION_IS_TOT: "false"

push-5.7.10:
  extends: .push
  variables:
    NSO_VERSION: "5.7.10"
    NSO_VERSION_IS_TOT: "true"

push-5.8.6:
  extends: .push
  variables:
    NSO_VERSION: "5.8.6"
    NSO_VERSION_IS_TOT: "false"

push-5.8.7:
  extends: .push
  variables:
    NSO_VERSION: "5.8.7"
    NSO_VERSION_IS_TOT: "false"

push-5.8.8:
  extends: .push
  variables:
    NSO_VERSION: "5.8.8"
    NSO_VERSION_IS_TOT: "true"
